English
both module %s and %s obsolete %s
both package %s and %s obsolete %s
Cannot create directory "%s": %s
Cannot create persistdir "%s": %s
Cannot create repo destination directory "%s": %s
Cannot create repo temporary directory "%s": %s
Cannot enable module '%1$s' stream '%2$s': State of module already modified
cannot install both modules %s and %s
cannot install both %s and %s
Cannot open %s: %s
Cannot rename directory "%s" to "%s": %s
Cannot retrieve module obsoletes because no stream matching %s: %s
Can't load plugin "%s": %s
Can't load shared library "%s": %s
Can't obtain address of symbol "%s": %s
Can't read plugin directory "%s": %s
Conflicting defaults with repo '%s': %s
Detection of Platform Module in %s failed: %s
Failed to download metadata for repo '%s': %s
Failed to retrieve GPG key for repo '%s': %s